package hf.lskj.com.carstockcount.event;

/**
 * Created by yaoju on 2017/8/4.
 */

public class BindEvent {
    public String tag;

    public BindEvent(String tag) {
        this.tag = tag;
    }
}
